body{
	font-family: "微软雅黑";
	padding: 0;
	margin: 0;
	background-color: #f2f2f2;
}
a{
	text-decoration: none;
	cursor: pointer;
}
.fl{
	float:left;
}
.fr{
	float:right;
}
.link{
	color: #3d81d4;
	font-size: 16px;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}
.header{
	width:1144px;
	height:130px;
	margin: 0 auto;/*
	background: url(../img/logobj.png) no-repeat top fixed;
	background-position: 665px 104px;
//*/
		background: url(../img/logobj.png) no-repeat ;
	background-position: bottom right;
	
}
.logo{
	width:700px;
	height:90px;
	background: url(../img/logo.png) no-repeat;
	margin-top:30px;
}
.logo2{
	width:973px;
	height:90px;
	background: url(../img/logo_2.png) no-repeat;
	margin-top:35px;
}
.language{
	color: #fff;
	font-size: 14px;
	margin-top:15px;
}
.language a{
	color: #000000;
}
/*.nav{
	background: url(../img/bg_nav.png) no-repeat;
	width: 1148px;
	height:50px;
	margin: 0 auto;
	
}*/

.main{
	width:1148px;
	margin: 15px auto 0 auto;
}

.footer{
	width:1148px;
	height:200px;
	background-color: #fff;
	border-top: 1px solid #ddd;
	box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.15);
	margin: 20px auto 0 auto;
	background: url(../img/foot.png) no-repeat;
    background-position: bottom right;
}
.footer .profile{
	margin-left:15px;
	margin-top:40px;
	width:700px;
	height:170px;
	float: left;
}
.footer .profile span{
	display: block;
	height:35px;
	color: #000;
	font-size: 14px;
	line-height: 35px;
}
.footer-info{
	color: #8d8d8d;
	font-size: 14px;
	text-align: center;
	margin-bottom: 10px;

}
.fax{
	background: url(../img/fax.png) left center no-repeat;
	padding-left: 30px;
}
.mail{
	background: url(../img/mail.png) left center no-repeat;
	padding-left: 30px;
}
.location{
	background: url(../img/location.png) left center no-repeat;
	padding-left: 30px;
}
.footer .erweima{
	width: 295px;
	height:150px;
	float: right;
	margin-right: 20px;	
	margin-top:30px;
}
.footer .erweima .code01{
	float: left;
	width:140px;
	height:150px;
	text-align: center;
	line-height: 230px;
	color: #000;
	font-size: 14px;
	background: url(../img/code.png) center top no-repeat;
}
.footer .erweima .code02{
	float: left;
	width:155px;
	height:150px;
	text-align: center;
	line-height: 230px;
	color: #000;
	font-size: 14px;
	background:url(../img/code.png) center top no-repeat;
}
.container{
	width: 1140px;
	min-height:900px;
	margin: 0 auto;
	background: #fff;
	margin-bottom: 60px;
	overflow-y: auto;
	padding-bottom: 50px;
}
.img-container{
	width: 1148px;
	margin: 0;
	margin-top: 15px;
	white-space: nowrap;
}
.container .bread{
	width:1060px;
	height:40px;
	border-bottom: 1px solid #ddd;
	margin: 0 auto;
	background: url(../img/location_bread.png) left center no-repeat;
	padding-left: 20px;
}
.container .bread a{
	float: left;
	color: #888;
	font-size: 14px;
	line-height: 40px;
}
.left_nav{
	width:180px;
	height: auto;
	float: left;
	margin-top:20px;
	margin-left: 30px;
}

.content{
	width:900px;
	border-left: 1px solid #ddd;
	float:left;
	color: #666666;
	position:relative;
}
.content2{
	width:1048px;
	border-left: 1px solid #ddd;
	float:left;
	color: #666;
	position:relative;
	padding-left:10px;
}
.content .content_body{
	width: 900px;
}
.content2 .content_body{
	width: 1048px;
}
.content .content_body .list_name{
	width:500px;
	height:70px;
	line-height: 70px;
	font-size: 18px;
	font-weight: bold;
	float: left;
	margin-left: 30px;
}
.content .content_body .list_body{
	margin-left: 30px;
	width:850px;
	float: left;
	min-height: 700px;
}
.content .content_body .list_body li{
	margin-top: 10px;
	border-bottom: 1px dashed #ccc;
	line-height: 36px;
	font-size: 14px;
	color: #666;
	list-style: disc;
}
.content .content_body .list_body li a{
	color: #666;
}
.content .content_body .list_body li a:hover{
	font-weight: bold;
	color: #333;
}
.content .content_body .list_body li span{
	float: right;
}
.page{
	width:250px;
	height:20px;
	margin:50px auto 0 auto;
	color: #52B1DD;
}
.page a{
	color: #3999D4;
	display: block;	
	text-align: center;
	line-height: 16px;
	float: left;
	margin-left: 7px;
}
.page span{
	float: left;
}
.page .this{
	background: #3999D4;
	color: #fff;
}
.page .num{
	width:16px;
	height: 16px;
	border-radius: 3px;
}
.article_title{
	width:820px;
	height:70px;
	padding-top:20px;
	line-height: 30px;
	font-size: 18px;
	font-weight: bold;
	margin-left: 30px;
	text-align: center;
}
.article_title span{
	font-weight: 100;
	font-size: 12px;
	color: #999999;
}
.article{
	width:820px;
	hieght:auto;
	min-height: 700px;
	padding:5px 35px;
	overflow: hidden;
	line-height: 20px;
}
.article_title2{
	width:1048px;
	height:70px;
	padding-top:20px;
	line-height: 30px;
	font-size: 20px;
	font-weight: bold;
	margin-left: 30px;
	text-align: center;
}

.article_title2 span{
	font-weight: 100;
	font-size: 12px;
	color: #999999;
}
.article2{
	width:1048px;
	min-height: 700px;
	padding:5px 35px;
	height: auto;
	overflow: hidden;
	line-height: 18px;
}


.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.fgt{
	width: 1px;
	height: 20px;
	background-color: #fff;
	position: absolute;
	opacity: 0.8;
	top: 18px;
}
#nav_menu {
    width: 100%;
    height:54px;
    line-height:50px; 
    text-align: center; 
    color: #fff;
    background: #1150a1; 
}
.nav{ 
	width: 1148px; 
	height:54px;
	line-height:50px; 
	position:relative;
	z-index:999;  
	margin: 0 auto;
	background-color: #1150a1;
}
.nav a{
	color: #fff;
}
.nav .nLi{ 
	float:left;  
	position:relative; 
	display:inline;
	width: 174px;
	white-space: nowrap;
}
.nav .nLi h3{ 
	float:left;
	font-weight: 100;
}
.nav .nLi h3 a{ 
	display:block; 
	padding:2px 0;
	font-size:16px;
	width: 174px;
	text-align: center;
}
.nav .sub{ 
	display:none; 
	width:100%; 
	left:0; 
	top:54px;
	z-index: 999;
	position:absolute; 
	line-height:35px;
	text-align: center;
}
.nLi .arrow{
	width: 0;
	height: 0;
	margin-left: 67px;
	border-left: 18px solid transparent;
	border-right: 21px solid transparent;
	border-bottom: 15px solid #1150a1;
	z-index: 0;
}
.nLi .arrow1{
	width: 0;
	height: 0;
	margin-left: 67px;
	border-left: 18px solid transparent;
	border-right: 21px solid transparent;
	border-bottom: 15px solid #1150a1;
	z-index: 0;
}
.nLi .arrow2{
	width: 0;
	height: 0;
	margin-left: -20px;
	border-left: 18px solid transparent;
	border-right: 21px solid transparent;
	border-bottom: 15px solid #1150a1;
	z-index: 0;
}
.nav .sub li{ 
	width: 100%;
	text-align: center;
	zoom:1;
	background: #1150a1;
}
.nav .sub a{ 
	display:block; 
	padding:3px 10px; 
	font-size: 14px;
}
.nav .sub a:hover{ 
	background:#F76626;
	color:#fff;  
}
.nav .on h3 a{ 
	color:#fff;
}
.subnav{
	height: 30px;
	background-color: #fff;
	box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.15), 0px 2px 4px 0px rgba(0,0,0,0.10);
	width: 1148px;
	margin: 0 auto;
	padding-top: 16px;
}
.subnav-btn{
	font-size: 16px;
	border-radius: 5px;
	padding: 2px 15px;
	color: #f76626;
	border:1px solid #f76626;
	margin-left: 10px;
	cursor: pointer;
}
.subnav-btn:hover{
	background-color:#f76626 ;
	color: #fff;
}
.home{
	width:20px;
	height: 50px;
	text-align: center;
}
.home img{
	position: absolute;
	left:40px;
	top:20px;
	margin-bottom: 3px;
}
.sideMenu{
	width: 210px;
	float: left;
	border:1px solid #ddd;
	margin-top: 20px;
	background:#fff;
	min-height:600px;
}
.sideMenu h3{
	color: #666;
	height: 44px;
	padding-top: 8px;
	text-align: left;
	padding-left: 20px;
	cursor: pointer;
	font: normal 14px/32px "Microsoft YaHei";
	font-size: 16px;
}
.sideMenu a{
	color: #666;
}
.sideMenu h3:hover{
	color: #fff;
	border-left: 4px solid #f76626;
}
.sideMenu ul{ 
	color:#999;
	background-color: #FFF;
}

.sideMenu ul li{
	line-height: 16px;
	cursor: pointer;
	border-bottom: 1px solid #ddd;
	 text-align: left; 
} 
.sideMenu ul li:hover{
	background-color: #1150a1;
}
.sideMenu ul li ul li{
	background: url(../img/li-disc.png) left center no-repeat;
	background-position-x: 45px;
	background-size: 7px 7px;
}
.sideMenu ul li ul li:hover{
	background-color: #f1efef;
}
.sideMenu ul li ul li:hover span{
	color: #1150a1;
}
.sideMenu .on{
	background-color: #1150a1;
}
.sideMenu .on h3{
	color: #fff;
	border-left: 4px solid #f76626;
}
.router{
	color: #999;
	padding: 10px;
}
.router a{
	color: #398FC7;
}
.router a:visited{
	color: #398FC7;
}
.main-list{

}

.main-list .li1{
	padding: 20px 40px;
}
.main-list .li1 table{
	width: 500px;
	font-size: 16px;
	margin-top: 10px;
}
.main-list .li1 td{
	padding:10px 0 10px 0;
}
.main-list .li1 .li-select{
	position: absolute;
	top: -6px;
	right: 0;
	color: #929292;
	font-size: 14px;
	height: 35px;
	width: 200px;
}
.main-list .li1 .li-title{
	background: url(../img/li-disc.png) left center no-repeat;
	padding-left: 18px;
	color:  #398FC7;
	font-size: 16px;
	position: relative;
}
.main-list .li1 .li-subtitle{
	margin-top: 20px;
	color: #ff690a;
	font-size: 16px;
}
.main-list .li1 .li-label{
	padding: 20px 0;
	font-size: 16px;
	margin-left: -20px;
}
.main-list .li1 .li-label2{
	padding: 20px 0 0 0;
	font-size: 16px;
}
.main-list .li1 .li-label span{
	padding-left: 20px;
}
.main-list .li-type{
	padding: 20px 50px 0 5px;
	font-size: 16px;
	color: #ff690a;
}
.news-list{
	background: #fff;
	margin-left: 235px;
	width: 910px;
	min-height:600px;
	margin-top: 20px;
	border: 1px solid #ddd;
}

.main-list-title{
	height: 35px;
	padding: 15px;
	line-height: 35px;
	border-bottom: 1px solid #ddd;
}
.main-list-subtitle{
	height: 35px;
	padding: 15px;
	line-height: 35px;
	border-bottom: 1px solid #ddd;
}
.main-list-subtitle-text{
	float: left;
	color: #1150a1;
	font-size: 14px;
	padding-left: 20px;
	line-height: 20px;
}

.main-list-title span{
	color: #1150a1;
	font-size: 26px;
	padding-left: 20px;
}
.scope{
	background-color:#1150a1;
	position: absolute;
	top: 0;
	height: 36px;
	width: 40px;
	right: 0;
}
.search{
	float: right;
	width: 300px;
	border: 1px solid #1150a1;
	position: relative;
}
.search input{
	width: 90%;
	height: 35px;
	font-size: 12px;
	padding-left: 20px;
	border: none;
}
.main-list ul{
	padding: 15px 25px;
	zoom:1;

}
.main-list li{
	height:40px;
	line-height:40px;
	font-size: 16px;
	overflow:hidden;
	background: url(../img/li-disc.png) left center no-repeat;
	padding-left: 15px;
	position: relative;
	border-bottom: 1px solid #ddd;
}
.main-list li a{
	color: #454545;
}
.main-list a:hover{
	text-decoration: underline;
	color: #1150a1;
}
.fixlabel a:hover{
	text-decoration: none;
}
.more-article{
	padding-top: 20px;
	border-top: 1px solid #ddd;
	margin: 60px 60px 0 60px;
}
.more-article-title{
	color: #1150a1;
	font-size: 20px;
	padding-left: 20px;
}
.more-article ul{
	 padding: 15px 25px;
	 zoom:1;

 }
.more-article li{
	height:32px;
	line-height:32px;
	font-size: 16px;
	overflow:hidden;
	background: url(../img/li-disc.png) left center no-repeat;
	padding-left: 15px;
	position: relative;
}
.more-article li a{
	color: #454545;
}
.more-article a:hover{
	text-decoration: underline;
	color: #1150a1;
}
.top{
	float: right;
	margin-right: 20px;
}
.top a{
	float: left;
	padding: 18px 18px;
	text-decoration: none;
	margin: 10px;
	color: #fff;

	background-color: #1150a1;
}
.pagination{
	text-align: center;
	margin: 10px auto 20px auto;
}
ul.pagination {
	display: inline-block;
	padding: 0;
	margin: 0;
}

ul.pagination li {
	display: inline;
	background:none;
	border:none;
	padding: 0;
}

ul.pagination li a {
	color: black;
	float: left;
	padding: 0 18px;
	text-decoration: none;
	margin: 10px;
	border:1px solid #ddd;
}

ul.pagination li a.active {
	background-color: #1150a1;
	color: white;
}

ul.pagination li a:hover:not(.active) {
	background-color: #ddd;
}

.news-content{
	background: #fff;
	border: 1px solid #ddd;
}
.news-content .title{
	padding: 20px;
	text-align: center;
	font-size: 24px;
	font-weight: 500;
}
.news-content .sub-title{
	padding: 20px 0 40px 0;
	margin: 0 60px;
	border-bottom:1px solid #ddd;
}
.news-content .sub-title .time{
	font-size: 14px;
	color: #252525;
	float: left;
}
.news-content .sub-title .option{
	font-size: 14px;
	color: #8d8d8d;
	float: right;
}
.news-content .sub-title .option .dy{
	float: right;
	position: relative;
	margin-left: 40px;
}
.news-content .sub-title .option .dy img{
	position: absolute;
	top: -6px;
	left: -32px;
}
.article-content{
	padding: 20px 60px;
	color: #252525;
	line-height: 28px;
	font-size: 16px;
}
.article-img{
	text-align: center;
	margin: 20px;
}
.li-img{
	padding: 20px 0 40px 0;
	border-bottom: 1px solid #ddd;
}
.img-div{
	text-align: center;
}
.img-div img{
	border: 1px solid #ccc;
	padding: 0 2px;
}
.img-div-text{
	padding: 10px;
	font-size: 14px;
	color: #ccc;
}
.li-subul{
	text-align: center;
	display: none;
}
.li-subul li{
	padding: 10px 0;
}
.footer2{
	width:800px;
	height:60px;
	line-height: 60px;
	text-align: center;
	margin: -50px auto 0 auto;
	color: #FFFFFF;
	font-size: 12px;
}
.blueButton {
	width: 135px;
	margin: auto;
	padding: 10px 15px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	text-decoration: none;
	background-color: #1150a1;
	position: relative;
	cursor: pointer;
}
.greenButton {
	width: 135px;
	margin: auto;
	padding: 10px 15px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	text-decoration: none;
	background-color: #77cb5c;
	position: relative;
	cursor: pointer;
}
.gradbutton {
	float: left;
	padding: 5px 15px;
	text-align: center;
	color: #707070;
	font-size: 14px;
	text-decoration: none;
	border: solid #e6e6e6 1px;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	position: relative;
	cursor: pointer;
}
.button-s{
	padding: 5px 15px;

}
.button-m{
	padding: 12px 17px;

}

.button-m2{
	padding: 12px 10px;
	width:42px;

}
.button-m3{
	padding: 12px 10px;
	width:98px;

}
.button-m4{
	padding: 12px 10px;
	width:182px;

}
.button-l{
	padding: 5px 10px;
}
.button-ll{
	padding: 12px 17px;
}
.button-lll{
	padding: 5px 15px;
}
.mt5{
	margin-left: 5px;
}
.mg10{
	margin: 0 0 10px 10px;
}
.ml0{
	margin-left: 0px!important;
}
.pd33{
	padding-right: 33px!important;
}
.pd18{
	padding-right:18px!important;
}